<!DOCTYPE html>
<html lang="en">
    <head>

        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="author" content="Hugo Font">
        <meta name="date" content="22/11/22">
        <link rel="stylesheet" href="noticies.css">

        <title>Noticies</title>

    </head>
    <body>
        <header>
            <figure><img src="https://nexus.leagueoflegends.com/wp-content/uploads/2019/10/LOL_CMS_317_Tile_01-Feature_H50-V50-min_bz7waxz83vsjvua6mn4h.jpg" alt="encabecera">
            </figure>
        </header>
        <nav>
            <ul>
                <li><a href="index.html"><strong>Home</strong></a></li>
                <li><a href="videojocs.html"><strong>Videojuegos</strong></a></li>
                <li><a href="noticies.html"><strong>Noticias</strong></a></li>
                <li><a href="ranking.html"><strong>Ranking</strong></a></li>
                <li><a href="contacto.html"><strong>Contacto</strong></a></li>
            </ul>
        </nav>

        <section>
            <div>
                <article>
                    <h2>Escanea el QR para ver las notas del parche de <strong>LOL</strong></h2>
                    <figure><img src="../src/qrlol.png" alt="qr" width="150"></figure>

                </article>
                <article>
                    <h2>Escanea el QR para ver las notas del parche de <strong>TFT</strong></h2>
                    <figure><img src="../src/qrtft.png" alt="qr" width="150"></figure>

                </article>
            </div>
            <div>


                <article>
                    <h2>Escanea el QR para ver las notas del parche de <strong>VALORANT</strong></h2>
                    <figure><img src="../src/valorant.png" alt="qr" width="150"></figure>

                </article>
                <article>
                    <h2>Escanea el QR para ver las noticias de el famoso <strong>Riot Games</strong></h2>
                    <figure><img src="../src/riotgames.png" alt="qr" width="150"></figure>

                </article>
            </div>
        </section>
        <footer>

            <ul>
                <li>
                    <a href="https://www.instagram.com/riotgames/"><img src="https://assets.stickpng.com/thumbs/580b57fcd9996e24bc43c521.png" alt="instagram" width="50" height="50"></a>
                </li>
                <li>
                    <a href="https://twitter.com/riotgames"><img src="https://assets.stickpng.com/thumbs/580b57fcd9996e24bc43c53e.png" alt="twitter" width="50" height="50"></a>
                </li>
                <li>
                    <a href="https://www.facebook.com/RiotGames/"><img src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/51/Facebook_f_logo_%282019%29.svg/2048px-Facebook_f_logo_%282019%29.svg.png" alt="facebook width="50" height="50"></a>
                </li>
                <li>
                    <a href="https://linktab.co/itbHugo"><img src="https://www.svgrepo.com/show/331286/allmylinks.svg" alt="RedsSS" width="50" height="50"></a>
                </li>
            </ul>

            <address>Carrer d'Aiguablava 121, 08033 Barcelona</address>
            <p><em>Copyright Huge's company</p>
            
        </footer>
    </body>
</html>
